Information on source package audacity

Available versions

ReleaseVersion
jessie2.0.6-2
stretch2.1.2-2
buster2.2.2-1
sid2.2.2-1

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2016-2540vulnerablefixedfixedfixedAudacity before 2.1.2 allows remote attackers to cause a denial of ...

Resolved issues

BugDescription
CVE-2017-1000010Audacity version 2.1.2 is vulnerable to Dll HIjacking in the ...
CVE-2016-2541Audacity before 2.1.2 allows remote attackers to cause a denial of ...
CVE-2009-3720The updatePosition function in lib/xmltok_impl.c in libexpat in Expat ...
CVE-2009-3560The big2_toUtf8 function in lib/xmltok.c in libexpat in Expat 2.0.1, ...
CVE-2009-0490Stack-based buffer overflow in the String_parse::get_nonspace_quoted ...
CVE-2007-6061Audacity 1.3.2 creates a temporary directory with a predictable name ...

Security announcements

DSA / DLADescription
DLA-1277-1audacity - security update

Search for package or bug name: Reporting problems